Ga naar de hoofdinhoud
NETGEAR / PRODUCT DOSSIER

NETGEAR GS108T

NETGEAR GS108T-100EUS Switch
SKU: GS108T-100EUS

NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

NETGEAR GS108T-100EUS Switch

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingstechnologie
Bekabeld
Maximale dataoverdrachtssnelheid
Koperen Ethernet-bekabelingstechnologie
DHCP-functies
Power over Ethernet Poe ondersteuning
Nee
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Gegevenssnelheid
10/100/1000 Mbps
Maximale poortbandbreedte
16 Gbit/s
MTBF-bereik
108016 Uur
Niet-werkingsvochtigheid
Werkvochtigheidsbereik
0 - 90%
Werk temperatuurbereik
0 - 50 °C
Grootte adresstabel
Gewicht
Afmetingen Gxdxy
Webgebaseerd beheer
Ja
Opslagtemperatuurbereik Celsius
Geluidsniveau
0 dB
Akis-controle ondersteuning
Ja
Toetstype
Volledig dubbelzijdig printen
Ja
MAC-adresfiltering
Ja
Pakketcache
Merk
NETGEAR
Categorie
Netwerkswitches
GTIN EAN UPC
0603992502561,
Productnaam
GS108T
Productserie
Verkochte markten
NL, GB, DE, IE, FR
Datum toegevoegd aan systeem
2007-06-08
Productiedatum
MIB-ondersteuning
RFC 1213, RFC 1643, RFC 1493
Systeemgebeurtenislog
Ja
Back-up en overdracht
Ja
NETGEAR GS108T-100EUS Switch